Subject: Re: Q-Motion VS. Fast F P/S 60 Card? comments?
From: [email-masked] (Bryan Blevins)
To: [email-masked]
Date: Mon, 30 Oct 1995 17:06:08 -0800

> Well, can anyone comment about these two cards..which one gives better
>output..
>
>The f p/s/60 looks nice..comes with mpeg encoder software, non-linear
>edting, has simultaneous video overlay and output with s-vhs quality..full
>screen, full motion video..
>
>it is ISA..captures at 30 frames per second with 60 feilds..output studio
>quality 4:2:2, 24-bit true color..coes with premier 4.0 and photoshop 4.0 LE
>versions...
>
>
>The q-motion also does 640x400, 60 frames per second (thats what the article
>said)..it uses j-peg compression..this card captures video too..
>
Where did you hear of these cards? Magazines? Which ones? Got any Phone #?

Bryan

---------------------------------------------------------------------------
Bryan J. Blevins                        Experience is what you get when
Blevins Enterprises, Inc.               you were expecting something else.
[email-masked]                      
http://bei.moscow.com/

--
[email-masked] (Bryan Blevins) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]